button,
input[type="submit"] {
    background: #92c5f1;
    border: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #ffffff;
    font-size: 1em;
    display: inline-block;
	line-height: 20px;
	text-decoration: none;
	padding: 8px 15px
}

@media only screen and (max-width: 480px) {
    button,
    input[type="submit"] {
        font-size: 1em;
    }
}

button:hover,
input[type="submit"]:hover {
    background: #9da19e;
}

input[type="text"],
input[type="email"],
input[type="password"],
select,
textarea {
    display: block;
    border: 1px solid #D3D3D3;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 1em;
}

input:focus, textarea:focus, keygen:focus, select:focus {
    outline: none;
    border-color: #0c71ae;
}

input[type="text"],
input[type="email"],
input[type="password"],
select {
    padding: 5px 8px;
}

textarea {
    padding: 0 8px;
}

@media only screen and (max-width: 480px) {
    input[type="text"],
    input[type="email"],
    input[type="password"],
    select,
    textarea {
        font-size: 0.9em;
    }
}

input[type="text"],
input[type="email"],
input[type="password"],
select {
    width: 100%;
    height: 32px;
}

textarea {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    height: 150px;
    min-height: 100%;
    max-height: 100%;
}

.widget {
    position: relative;
    margin-bottom: 15px;
    overflow: hidden;
}

.form-inline .widget {
    display: table;
    width: 100%;
}

.widget label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-size: 1em;
    line-height: 1.4;
}

.form-inline .widget label {
    display: table-cell;
    width: 150px;
    vertical-align: top;
}

.form-inline input[type="text"],
.form-inline input[type="email"],
.form-inline input[type="password"],
.form-inline select {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}

form .required {
    text-align: left;
    line-height: 1.3;
}

.submit_container {
    text-align: right;
    line-height: 1.3;
}

@media only screen and (max-width: 480px) {
    .form-inline .widget,
    .form-inline .widget label,
    .form-inline input[type="text"],
    .form-inline input[type="email"],
    .form-inline input[type="password"],
    .form-inline select{
        display: block;
        width: 100%;
    }

    form .required,
    .submit_container {
        padding-left: 0;
    }
}

form p.error {
    padding: 0 15px;
    margin: 0 0 5px 0;
    background: #F2DEDE;
    border: 1px solid #EBCCD1;
    -webkit-border-radius: 4px 4px 4px;
    border-radius: 4px 4px 4px;
    color: #a94442;
}

.widget.hidden-label label {
    width:1px !important;
    height:1px !important;
    padding:0 !important;
    margin:-1px !important;
    overflow:hidden !important;
    clip:rect(0, 0, 0, 0) !important;
    white-space:nowrap !important;
    border:0 !important;
	line-height: 0.1;
	position: absolute;
}